
QGIS Application - Bug report #8126

Crash when selecting Vector>Unique value

2013-06-21 04:02 AM - Paolo Cavallini

Status: Closed

Priority: High

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 16958

Description

Not a general phenomenon. Can be reliably reproduced here with the attached sample.

History

#1 - 2013-06-21 05:41 AM - Regis Haubourg

av2.zip has one column filled only with nulls. Anyway, no crash here. Maybe it's OS dependent?.

#2 - 2013-06-21 05:43 AM - Paolo Cavallini

Correct, only NULLs. I'm on Debian sid, up to date, self-packaged.

#3 - 2013-06-21 10:28 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Status changed from Open to Feedback

- Category changed from Vectors to 44

cannot confirm here on both Linux and Windows.

#4 - 2013-06-21 10:50 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Feedback to Closed

So it must be a local problem. I'll test with next builds. Sorry for the noise.

#5 - 2013-06-22 02:01 AM - Jürgen Fischer

- Subject changed from Crash when selecting Vactor>Unique value to Crash when selecting Vector>Unique value

#6 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
